#企业动态
business = Business Movement
#工作事项
work = Work Matters
#我回复的
reply = My Reply
#还可以输入140
num = You can also type 140 characters
#附件上传
upload = Upload
#表情
expression = Expression
#发公告
bulletin = Bulletin
#发送范围
scope = Send the scope
#发布
release = Release
#全部
all = All
#公告
announcement = Announcement
#提醒
caution = Caution
#未读
unread = Unread
#类型
type = Type
#待办
backlog = Backlog
#抄送
sent = Sent
#催办
urging = Urging
#回退
fallback = Fallback
#超时
timeout = Timeout
#已送出
sentOut = SentOut
#全部标记已读
allTagsRead = AllTagsRead
#我回复的
IReply = IReply
#回复我的
ReplyToMy = ReplyToMy
#动态中提到我的
motion = I was mentioned in the motion
#评论中提到我的
comments = I was mentioned in the comments
#发公告
announcement = Send announcement
#标题：
title = Title：
#接收人：
receiver = Receiver
#公告内容
content = Content of the announcement
#其他设置：
settings = Settings:
#置顶
top = Top
#发布
release = Release
#取消
cancel = Cancel
#发送范围:
range = Transmitting range：